<?php

/**
 * Fired during plugin activation
 *
 * @link       https://www.codevision.io
 * @since      1.0.0
 *
 * @package    Photobooth_Gallery
 * @subpackage Photobooth_Gallery/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Photobooth_Gallery
 * @subpackage Photobooth_Gallery/includes
 * @author     codevision.io <info@codevision.io>
 */
class Photobooth_Gallery_Activator {

    /**
     * Short Description. (use period)
     *
     * Long Description.
     *
     * @since    1.0.0
     */
    public static function activate() {

        $license_manager = pg_get_license_manager();

        $license_manager->init()
                        ->activate();
    }

}
