<?php declare(strict_types=1);

namespace Photobooth\Plugins;

class SwiperMixin
{

    public function init()
    {
        add_filter(
            'photobooth/settings/images_per_page',
            fn(int $imagesPerPage, string $settings, string $type) => $this->updateImagesPerPage($imagesPerPage, $settings, $type), 10, 3
        );
    }

    private function updateImagesPerPage(int $imagesPerPage, string $settings, string $type): int
    {
        if ($type === 'default') {
            return $imagesPerPage;
        }

        if ($type === 'photobooth-portfolio') {
            return $imagesPerPage;
        }

        return 30;
    }
}
