<?php

add_filter( 'acf/settings/path', 'pg_acf_settings_path' );
add_filter( 'acf/settings/dir', 'pg_acf_settings_dir' );
add_filter( 'acf/settings/url', 'pg_acf_settings_dir' );

add_filter( 'acf/settings/load_json', 'pg_acf_json_load_point' );

if ( ! function_exists('cv_acf_json_save_point') ) {

    add_filter( 'acf/settings/save_json', 'cv_acf_json_save_point' );

    function cv_acf_json_save_point( $path ) {

        // update path
        $path = __DIR__ . '/acf/settings';


        // return
        return $path;

    }
}

function pg_acf_json_load_point( $paths ) {


    // append path
    $paths[] = __DIR__ . '/acf/settings';

    // return
    return $paths;

}

function pg_acf_settings_path( $path ) {

    // update path
    $path = __DIR__ . '/acf/';

    // return
    return $path;

}

function pg_acf_settings_dir( $dir ) {

    $dir = plugin_dir_url( __FILE__ ) . 'acf/';

    // return
    return $dir;

}

include_once( __DIR__ . '/acf/acf.php' );

